@charset "utf-8";
/* CSS Document */
body{font-family: 'Roboto', sans-serif; font-size:13px; color:#333}
.footer{width:100%; height:auto; float:left; background:#111111; color:#fff; padding-top:20px;}
.footer_top{ width:100%; height:auto; float:left; padding:15px 0 28px 0}
.copyrightspart{width:100%; height:auto; float:left; border-top:1px solid #222222; padding:16px 0; font-size:12px;}
.copyrightspart_left{width:100%; height:auto; float:left;}
.copyrightspart_right{width:100%; height:auto; float:left; text-align:right}
.copyrightspart_left ul{ list-style-type:none; margin:0; padding:0;}
.copyrightspart_left ul li{ float:left; margin-left:25px;}
.copyrightspart_left ul li a{color:#fff; text-decoration:none;}
.copyrightspart_left ul li a:hover{color:#08bbc8; text-decoration:none;}
.footer_top_headdingtext{ width:100%; height:auto; float:left;font-size:20px; margin-top:29px;}
.followusicons{ width:100%; height:auto; float:left; margin-top:20px;}
.address_footer{width:100%; height:auto; float:left;margin-top:20px; color:#9f9f9f}
.followusicons ul{list-style-type:none; margin:0; padding:0}
.followusicons ul li{ float:left; margin:10px;}
.footer_logo{width:100%; height:auto; float:left;}
.footer_logo_left{width:50%; height:auto; float:left;}
.footer_logo_left ul{ list-style-type:none; margin:o; padding:0}
.footer_logo_left ul li{ margin-top:12px;}
.footer_logo_left ul li a{ color:#fff}
.footer_logo_left ul li{color:#08bbc8; text-decoration:none;}
.footer_logo_right{width:50%; height:auto; float:left;}
.footer_logo_right ul{ list-style-type:none; margin:o; padding:0}
.footer_logo_right ul li{ margin-top:12px;}
.footer_logo_right ul li a{ color:#fff}
.footer_logo_right ul li a:hover{color:#08bbc8; text-decoration:none;}
.client_part{width:100%; height:auto; float:left; background:#f2f2f2; padding:15px 0;}
.businessneedspart{width:100%; height:auto; float:left; background:#fff; padding:40px 0 70px 0}
.services{width:100%; height:auto; float:left; background:#fcfbfb; padding:40px 0 40px 0}
.businessneeds_headding{width:100%; height:auto; float:left; font-size:35px; text-align:center;}
.businessneeds_headding_smlltext{width:100%; height:auto; float:left; font-size:14px; text-align:center; margin-top:15px;}
.businessneedspart_bottom{width:100%; height:auto; float:left; margin-top:22px;}
.businessneedspart_bottom_image{width:100%; height:auto; float:left;}
.businessneedspart_bottom_iconpart{width:100%; height:auto; float:left; margin-top:15px;}
.businessneed_icon_headding{width:100%; height:auto; float:left;font-size:16px; font-weight:bold; margin-bottom:10px}
.businessneed_icon_headding_smalltext{width:100%; height:auto; float:left;font-size:12px; font-weight:bold; margin-bottom:10px; color:#626262}
.businessneedicon_pading_remove{ padding-left:0 !important;}
.businessneedicon_pading_remove2{ padding-right:0 !important;}
.service_box_main{width:100%; height:auto; float:left; text-align:center; background:#fff; border:1px solid #d6d6d6; padding:10px 10px 60px 10px}
.service_box_main_icon{width:100%; height:auto; float:left; text-align:center}
.service_box_main_headding{width:100%; height:auto; float:left; font-size:18px; margin:15px 0 0 0;}
.service_box_main_smalltext{width:100%; height:auto; float:left; margin:10px 0 0 0; color:#4b4a4a}
.service_readmorepart{width:89%; height:auto; float:left;     margin-top: 221px;    position: absolute;}
.service_readmorepart_button{width:45%; height:auto; margin:0 auto; background:#555555; border-radius:100px; text-align:center; padding:10px 0; font-weight:bold; color:#fff; }
.service_readmorepart_button:hover{background:#f57722; color:#333}
.service_readmorepart a:hover{text-decoration:none;}
.services_box_topmovingsection{ margin-top:60px; margin-bottom:60px;}
.footer_border_line{ border-right:1px solid #222}
.aboutus_part{ width:100%; height:auto; float:left; background:#fff; padding:50px 0}
.aboutus_righttext{ font-size:16px;}
b{color:#f57722;}
.aboutus_lefttext{ font-size:29px; text-align:right;width:100%; height:auto; float:left;}
.aboutus_lefttext a{ padding:13px 20px; background:#f57722; color:#fff; font-size:13px;}
.aboutus_lefttext a:hover{ padding:13px 20px; background:#f57722; color:#fff; font-size:13px; text-decoration:none; cursor:pointer;}
.banner_part{width:100%; height:auto; float:left;}
.navigation{width:100%; height:auto; float:left;}
.logo_part{width:100%; height:auto; float:left;}
.top_email{ text-align:right;width:100%; height:auto; float:left; font-weight:bold; margin-top:16px}
.top_followus{width:100%; height:auto; float:left;margin-top:16px;font-weight:bold; }
.top_followus ul{list-style-type:none; margin:0 0 0 45px; padding:0}
.top_followus ul li{ float:left ;margin-left:10px;}
.BANNER1_TEXT{font-size:40px; font-weight:bold; right: 0%;    left: 55%;    padding-bottom: 158px;  float:right}
.slidebanner_text22{font-size:46px; font-weight:bold; font-size:50px; text-shadow:none; color:#000}
.contact_us_center{ width:70%; height:auto; margin:0 auto;}
.input-group{margin-bottom:15px;}
.aboutus_part{ width:100%; height:auto; float:left;}
.aboutus_part_headding{width:100%; height:auto; float:left; font-size:28px; padding-bottom:10px; font-weight:bold;}
.aboutus_part_headding_smalltext{width:100%; height:auto; float:left; margin-bottom:15px;}
.service_box_main2{width:100%; height:auto; float:left; text-align:center;  padding:10px 10px 20px 10px}
.industries_text{width:100%; height:auto; float:left;}
.careers_headding{width:100%; height:auto; float:left; font-size:20px; font-weight:bold}
.contact_working_hours{width:100%; height:auto; float:left;font-size:16px; color:#f57722; font-weight:bold; margin-top:16px;  }
.contact_working_hours_box{width:100%; height:auto; margin-top:30px; float:left}
.contact_address{width:100%; height:auto; float:left; margin-top:20px;}
.text_feeld{width:100%; height:auto; float:left; background-color:#f9f9f9; border:1px solid #ccc; padding:10px 10px; margin-bottom:10px}
.contact_button{width:100%; height:auto; float:left; background-color:#f57722; color:#fff;margin-bottom:10px; border:none;padding:10px;}
.applyjob_gender{width:100%; height:auto; float:left;  margin-bottom:10px}



 @media only screen and (max-width: 1000px) {
	  .industries_text{margin-bottom:50px;}
	 .slidebanner_text22{font-size:20px; font-weight:bold;}
	 .BANNER1_TEXT img{width:130px; margin-top;20px; flo}
	 .BANNER1_TEXT{font-size:40px; font-weight:bold; right: 32%; left: 20%; float:right;padding-bottom: 1px; margin-top:20px;}
	  .carousel-caption { right: 0%; left: 38% !important;; top:6% !important;  }
	  .carousel-caption img{ width:150px;}
	  .logo_mobile{ text-align:center;}
	  .top_email,.top_followus{ display:none;}
	  .copyrightspart_right{text-align:center; margin-top:10px;}
	  .client_part img{ margin-bottom:10px; text-align:center}
	  .businessneedicon_pading_remove2{ padding-left:0px !important;}
	  .service_box_main{ margin-bottom:30px;}
	  .service_readmorepart{ margin-top:238px}
	  .services_box_topmovingsection{ margin-top:10px;}
	  .aboutus_righttext{ margin-top:25px; float:left;}
	  .aboutus_lefttext{ text-align:left;}
	 
 }

.contact_working_hours_box img,
.aboutus_part img{width: 100%}
.btn-default:hover { 
    background-color: #f57722 !important; 
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff !important;
    text-decoration: none;
    background-color: #fc7411 !important;
}
